<webobject name = "Container">
  <webobject name = "IsEditing">
  <webobject name = "OpenSelectC" />
  </webobject>
   <webobject name = "Ecriture" />
  <webobject name = "DialogC">
  <div style="height: 400px; overflow:auto;">
    <webobject name = "Select" />
    </div>
     <div style="height: 25px; width: 100%; padding-top: 5px;">
        <webobject name = "BTAnnuler" />&nbsp;&nbsp;<webobject name = "BTConfirmer" />
      </div>
  </webobject>
</webobject>